{% extends "transport/base.html" %}

{% block breadcrumb %}
<li class="breadcrumb-item"><a href="{% url 'home' %}">Accueil</a></li>
<li class="breadcrumb-item active" aria-current="page">Finances</li>
{% endblock %}

{% block content %}

<h1>Finances</h1>

{% include 'transport/finances_tabs.html' with active='factures' %}

<div class="row mt-2 mb-3">
    <div class="col">
        <form method="get" id="mois_form" class="d-flex immediate_submit unmonitor">
        {{ date_form.year }} {{ date_form.month }}
        </form>
    </div>
</div>

<form class="mb-3 mt-2">{% csrf_token %}
    {% if a_facturer > 0 %}
    <button class="btn btn-primary openmodal"
            data-modalurl="{% url 'facturer-transports' %}" data-savelabel="Facturer"
            title="Facturer les transports">Facturer {{ month_str }} {{ year }}
    </button>
    {% endif %}

    <button class="btn btn-primary ms-3"
            formmethod="post"
            formaction="{% url 'exporter-compta' year month %}">
            Exportation pour compta {{ month_str }} {{ year }}
    </button>
</form>
<p><a href="{% url 'factures-du-mois' year month %}">Toutes les factures du mois (PDF)</a></p>
{% endblock %}
